CREATE TABLE fmk_d_published_contents (
    PUBLISHED_CONTENT_ID     NUMBER(18, 0),
    CONTENT_ID               NUMBER       ,
    CONTENT_VERSION          NUMBER       ,
    CHANNEL_ID               NUMBER       ,
    PUBLISHED_OBJECT_ID      NUMBER       ,
    IS_ACTIVE                VARCHAR2(4)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    PUBLISHED_CONTENT_ID     NUMBER(18, 0),
    CONTENT_ID               NUMBER       ,
    CONTENT_VERSION          NUMBER       ,
    CHANNEL_ID               NUMBER       ,
    PUBLISHED_OBJECT_ID      NUMBER       ,
    IS_ACTIVE                VARCHAR2(4)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_fmk_d_published_contents PRIMARY KEY (PUBLISHED_CONTENT_ID, PUBLISHED_CONTENT_ID)
);
